boundingbox: 10
camera:
  centerX: 312.9869
  centerY: 241.3109
  focalX: 1066.778
  focalY: 1067.487
  height: 480
  width: 640
max_radius: 1.25
max_rotation: 1.0
max_translation: 0.015
min_radius: 0.7
models:
- 0: null
  model_path: /media/bowen/e25c9489-2f57-42dd-b076-021c59369fec/DATASET/Tracking/YCB_Video_Dataset/CADmodels/003_cracker_box/textured.ply
  obj_path: /media/bowen/e25c9489-2f57-42dd-b076-021c59369fec/DATASET/Tracking/YCB_Video_Dataset/CADmodels/003_cracker_box/textured_simple.obj
resolution: 174
object_width: 296.4587062597275
train_samples: 200000
val_samples: 2000
distribution: uniform
